@media screen and (max-width: 980px) {
	.icon-logo { display: none; }
	.icon-menu { display: block; }

	.sidebar-side {
		background-color: var(--c1);
		position: fixed;
		left: -300px;
		width: 300px;
		height: 100%;
		top: 0;
		bottom: 0;
		z-index: 999;
		transition: left 0.3s ease, width 0.15s ease-in-out;
		padding: 20px;
		overflow: auto;
	}
	
	.sidebar-side aside {
		padding-inline: 0 !important;
		min-width: 0 !important;
	}
	
	.sidebar-side.active {
		box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.2);
		left: 0;
	}

	.header-class_search, .header-class_connection span {
		display: none;
	}

	.header-class_connection {
		margin-left: auto;
	}

	.__details_order .discussion-title, a.forumtitle, a.show-more, .row-poster-urls h2 {
		font-size: 13px;
	}

	.cat-title, li.header dt {
		font-size: 14px;
	}

	.wrap {
		box-shadow: none;
	}

	footer {
		padding: 20px;
	}

	.sidebar-header {
		display: flex;
		justify-content: right;
	}
	
	.button-sidebar-close {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		border-radius: 50vh;
		width: 35px;
		height: 35px;
		padding: 5px;
		pointer-events: all;
	}
	
	.button-sidebar-close svg {
		pointer-events: none;
	}

	.button, select, a.button1, input.button1, input.button3, a.button2, input.button2 {
		font-size: 13px;
	}

	.search-box .inputbox {
		height: 28px;
	}

	.main-content {
		width: 100%;
		padding: 10px;
	}

	:root {
		--topic-post-avatar-size: 35px;
		--topic-post-author-gap: 10px;
	}

	.topic-post__timeline time {
		text-align: right;
	}

	.row-forumcat-info {
		justify-content: start;
		height: fit-content;
	}

	.__details_userphoto img {
		width: 35px;
		height: 35px;
	}

	li.row, .row-forums, .last-discussions li {
		padding: 10px;
	}

	.cat-title {
		height: 37px;
	}

	.panel-profile .inner {
		align-items: start;
	}

	.panel-profile .inner, .panel-profile2 .inner {
		flex-direction: column;
	}
}

@media screen and (max-width: 380px) {
	.header-class_logo a img {
		max-width: 150px;
	}
}